
	
.ol {
  margin: 1em 0 0 0;
  padding: 0;
  list-style-position: inside;
}

.li {
  
  padding: 0.8em 1em 0 2em;
  overflow: hidden;
	  background-color: #E9EBF5;
}

.li:nth-child(odd) {
  background-color: #CFD5EA;
}


.li2a {
  
  padding: 0.8em 1em 0 2em;
  overflow: hidden;
	  background-color: #D2DEEF;
}

.li2b:nth-child(odd) {
  background-color: #EAEFF7;
}

.li3a {
  
  padding: 0.8em 1em 0 2em;
  overflow: hidden;
	  background-color: #D5E3CF;
}

.li3b:nth-child(odd) {
  background-color: #EBF1E9;
}

.li4a {
  
  padding: 0.8em 1em 0 2em;
  overflow: hidden;
	  background-color: #F8D7CD;
}

.li4b:nth-child(odd) {
  background-color: #FCECE8;
}

.li5a {
  
  padding: 0.8em 1em 0 2em;
  overflow: hidden;
	  background-color: #ebebeb;
}

.li5b:nth-child(odd) {
  background-color: #d9d9d9;
}




.li p {
  margin: 0 2em;
  overflow: hidden;
  float: left;
  position: relative;
  bottom: 1em;
}
	
	
	
	
	
	 .ul{
      list-style-type: none;
   }

   .li  {
	   list-style-type: none;
       position: relative; /* Will help curtail overlap */
      padding-left: 10px; /* Reserves a space for the square dot */
	  padding-top: 20px;
    }

    .li:before {   
       content: '\f0f6';
       position: absolute;
		TOP: 6px;
       left: 10; /* Places the square dot at the space created by the LI padding */
       font-family: fontAwesome;
     }
	
	
	.head1{
    background-color: #355EA9;
	color:#fff;
	padding: 6px;
	margin: 0;
	font-size: 19px; font-weight: bold;
}

	.head2{
    background-color: #5B9BD5;
	color:#fff;
	padding: 6px;
	margin: 0;
	font-size: 19px; font-weight: bold;
}

	.head3{
    background-color: #28995b;
	color:#fff;
	padding: 6px;
	margin: 0;
	font-size: 19px; font-weight: bold;
}

	.head4{
    background-color: #C35959;
	color:#fff;
	padding: 6px;
	margin: 0;
	font-size: 19px; font-weight: bold;
}

	.head5{
    background-color: #8c8c8d;
	color:#fff;
	padding: 6px;
	margin: 0;
	font-size: 19px; font-weight: bold;
}


	
	.relink:link, .relink:visited {
font-size: 14px;
  color: #333;
   text-decoration: none;
 }

.relink:hover, .replink:active {
    text-decoration: underline;
    color: #337ab7;
}

.bgstyle {background-color: #e8e9eb;}
.imgstyle {width: 75%; margin-top: 5%; padding-left: 0;}

.titstyle {font-weight: bold; font-size: 40px;  margin-top: 5%; }
.subtit {font-weight: normal; font-size: 20px;}

.imgback {background-color: #e8e9eb;}


